<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="宋体" size="12"/>
  <ListContainerElementEx height="61" inset="1,1,1,1" scrollShowControl="1">
    <ListElementEx name="status">
      <Label float="true" pos="0,58,0,0" width="62" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
    <ListElementEx name="thumbnail_filename" text="文件名称示范.txt" textpadding="0,13,13,30" endellipsis="true" font="11" align="left" textcolor="#ff000000" leavepos="0">
      <ButtonElementUI name="size" float="true" pos="0,32,0,0" width="200" height="15" textcolor="#ff666666" font="11" maxwidth="300" mouse="false" maxheight="15" align="left" visible="false" />
      <Label float="true" pos="0,58,0,0" width="460" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
    <ListElementEx textpadding="0,31,0,16" name="transinfo" font="11" align="left" textcolor="#FF666666">
      <TwoPorgress float="true" pos="0,18,152,26" name="volumeprog" min="0" max="152" height="8" bkimage="file='TransWnd/bkprogress_yellow.png' corner='1,0,0,0'" fgimage="file='TransWnd/progressing_yellow.png' corner='1,0,0,0'" twofgimage="file='TransWnd/progressing_yellow.png' corner='1,0,0,0'" visible="false"/>
      <Label float="true" pos="85,31,0,0" width="100" height="16" name="vip_info" bkimage="file='TransWnd/super_speed.png' dest='0,0,15,15'" textpadding="19,0,0,0" text="正在提速" align="left" font="11" textcolor="#FFFF8709" visible="false" />
      <Label float="true" pos="0,23,0,0" width="70" height="18" name="finish" text="下载完成" textpadding="20,0,0,0" font="11" textcolor="#FF666666" bkimage="file='TransWnd/finish.png' dest='0,0,18,18'" visible="false" />
      <Label float="true" pos="0,18,152,26" bkimage="file='TransWnd/bkprogress_yellow.png' corner='1,0,0,0'" visible="false" />
      <GIFEX float="true" pos="0,18,152,26" min="0" max="152" bkimage="TransWnd/progress-vip.gif" Elapse="40" visible="false" />
      <Label float="true" pos="0,58,0,0" width="233" height="1" bkcolor="#FFEBEDF1" visible="true" />
      <Label float="true" pos="0,18,152,26" bkimage="file='TransWnd/vip-progress-files-stop.png' corner='1,0,0,0'" visible="false" />
      <Text float="true" pos="0,31,0,0" width="400" height="16" showhtml="true" name="vip_info_error" text="正在提速" align="left" font="11" textcolor="#FFFF8709" visible="false" />
    </ListElementEx>
    <ListElementEx textpadding="10,0,0,0" name="op" align="right" endellipsis="true" font="11" textcolor="#FF666666" childpadding="12" leavepos="8" showdirect="false">

      <ButtonElementUI name="Cancel_op" maxwidth="40" maxheight="22" align="center" text="删除" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="删除" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png" visible="false" />
      <ButtonElementUI name="paly_op" maxwidth="40" maxheight="22" align="center" text="开始" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="开始" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png" visible="false" />
      <ButtonElementUI name="stop_op" maxwidth="40" maxheight="22" align="center" text="暂停" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="暂停" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png" visible="false" />
      <ButtonElementUI name="lookup" maxwidth="40" maxheight="22" align="center" text="查看" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="查看" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png" visible="false" />
      <ButtonElementUI name="open_folder_op" maxwidth="40" maxheight="22" align="center" text="目录" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="目录" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png" visible="false" />
      <ButtonElementUI name="open_file_op" maxwidth="40" maxheight="22" align="center" text="打开" font="11" textcolor="#FF666666" hottextcolor="#FF2B89EA" pushedtextcolor="#FF2B89EA" tooltip="打开" normalimage="TransWnd/trans_iconnormal.png" hotimage="TransWnd/trans_iconhover.png" pushedimage="TransWnd/trans_iconclick.png" visible="false" />
      <Label float="true" pos="0,58,0,0" width="170" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
    <ListElementEx name="hold">
      <Label float="true" pos="0,58,0,0" width="16" height="1" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>
  </ListContainerElementEx>
</Window>